.bg-welcome {
    background: url('../images/background/bg.jpg') no-repeat center center;
    background-size: cover;
    height: 100vh;
}


    body.dark-theme {
        background-color: #333;
        color: #ccc;
    }
    body.dark-theme td {
        color: #ccc;
    }

    body.dark-theme  .text-dark{
        
        color: #000 !important;
    }
        body.dark-theme  .text-white-theme{
        
        color: #fff !important;
    }
    body.dark-theme .table .thead-light th {
        color: #fff;
    }
    body.dark-theme .form-label, body.dark-theme label {
        color: #fff;
    }
    body.dark-theme thead, body.dark-theme tbody, body.dark-theme tfoot, body.dark-theme tr, body.dark-theme td, body.dark-theme th {
    color: #fff;
}
body.dark-theme h1, body.dark-theme .h1, body.dark-theme h2, body.dark-theme .h2, body.dark-theme h3, body.dark-theme .h3, body.dark-theme h4, body.dark-theme .h4,body.dark-theme h5, body.dark-theme .h5, body.dark-theme h6, body.dark-theme .h6 {
    color: #fff;
}
    body.dark-theme .card {
        background-color: #424242;
        color: #fff;
    }
    body.dark-theme select.form-select {
        background-color: #555;
        color: #fff;
    }
    body.dark-theme .btn {
        border-color: #666;
    }
    body.dark-theme .btn-success {
        background-color: #5cb85c;
    }
    body.dark-theme .btn-danger {
        background-color: #d9534f;
    }

    .table-container {
        max-height: 500px;  
        overflow-y: auto; 
    }
    
    img{
    
            object-fit: cover !important;
        
    }